@charset "UTF-8";

/* メインコンテンツ ========================================== */

/* =========================================================== */
/* 基本設定 */
/* =========================================================== */

.contents{
	background:url(../images/top/bg_base_btm.gif) left bottom no-repeat;
	width:730px;
	padding-bottom:5px;
	margin-top:20px;
}
.contents .container{
	background:url(../images/top/bg_base_line.gif) left bottom repeat-y;
	width:690px;
	padding:20px;
}

/* ショッピングカート設定 */
#dirAtcart .contents{
	background:url(../images/atcart/bg_base_btm.gif) left bottom no-repeat;
}
#dirAtcart .contents .container{
	background:url(../images/atcart/bg_base_line.gif) left bottom repeat-y;
}
/* ネットショップ設定 */
#dirAtnetshop .contents{
	background:url(../images/atnetshop/bg_base_btm.gif) left bottom no-repeat;
}
#dirAtnetshop .contents .container{
	background:url(../images/atnetshop/bg_base_line.gif) left bottom repeat-y;
}
/* メールフォーム設定 */
#dirAtmailform .contents{
	background:url(../images/atmailform2/bg_base_btm.gif) left bottom no-repeat;
}
#dirAtmailform .contents .container{
	background:url(../images/atmailform2/bg_base_line.gif) left bottom repeat-y;
}
/* リサーチ設定 */
#dirAtresearch .contents{
	background:url(../images/atresearch/bg_base_btm.gif) left bottom no-repeat;
}
#dirAtresearch .contents .container{
	background:url(../images/atresearch/bg_base_line.gif) left bottom repeat-y;
}

.contents a{
	text-decoration:none;
}
.contents a:hover{
	text-decoration:underline;
}

#dirAtmailmag #siteTop .main-contents .contents .mt0,
#dirAtresearch #siteTop .main-contents .contents .mt0,
#dirAtmailform #siteTop .main-contents .contents .mt0,
#dirAtcart #siteTop .main-contents .contents .mt0,
#dirAtnetshop #siteTop .main-contents .contents .mt0{
	margin-top:0px;
}
.mt20{
	margin-top:20px;
}

/* =========================================================== */
/* 共通部品 */
/* =========================================================== */

.img-right{
	float:right;
}
.img-left{
	float:left;
}
.main-image{
	margin-bottom:20px;
}

/* アンカー部品 */
#areaAnchor{
	width:100%;
	margin-bottom:20px;
	overflow:hidden;
}
#areaAnchor li{
	float:left;
	width:185px;
}
#areaAnchor li.last{
	width:175px;
}

/* ～版でのリンク */
.navi-edition{
	margin-top:15px;
}
.navi-edition li{
	width:690px;
	overflow:hidden;
	padding:0px 20px;
	background:url(../images/common/bg_tilt.gif) left bottom repeat-x;
	padding-bottom:5px;
}
.navi-edition .edition01{
	background:url(../images/common/bg_order.gif) left top no-repeat;
	padding:20px 20px;
}
.navi-edition .edition02{
	background:url(../images/common/bg_order2.gif) left top no-repeat;
	padding:20px 20px;
}


/*
.page-oem .navi-edition .edition01{
	background:url(../images/common/bg_tilt2.gif) left top no-repeat;
}
*/
.navi-edition .img-right{
	margin-top:12px;
}
.navi-edition .edition01 .img-right{
	margin-top:0px;
}


/* バージョンアップのご報告 */
.contents-var{
	margin-top:30px;
}
.contents-var div{
	overflow:auto;
	height:175px;
	border:1px solid #cccccc;
	margin-top:10px;
}
.contents-var .gray{
	background-color:#eeeeee;
}
.contents-var .red{
	background-color:#ffeeee;
}
.contents-var dl{
	width:691px;
	overflow:hidden;
	padding:5px 10px;
}
.contents-var dt{
	background:url(../images/common/icon_arrow01.gif) left top no-repeat;
	float:left;
/*
	width:70px;
*/
	padding-left:20px;
}
.contents-var .gray dt{
	background:url(../images/common/icon_arrow02.gif) left top no-repeat;
}
.contents-var .red dt{
	background:none;
}
.contents-var .var{
	float:left;
	width:75px;
} 
.contents-var .varbody{
	float:right;
	width:520px;
}
.varnote{
	margin:10px 0px 25px 0px;
	color:#95802a;
}


/* トピックス */
.contents-topics{
	margin-top:30px;
	margin-top:30px;
}
.topicslist{
	overflow:auto;
	border:1px solid #cccccc;
	margin-top:10px;
}
.single{
	overflow:auto;
	border:none;
	margin-top:10px;
}
.contents-topics ul li{
	margin: 5px 0 5px 30px;
	list-style-type: disc;
}
.contents-topics dl{
	width:691px;
	overflow:hidden;
	padding:5px 10px;
}
.contents-topics dt{
	background:url(../images/common/icon_arrow01.gif) left top no-repeat;
	float:left;
	width:75px;
	padding-left:20px;
}
.contents-topics .gray dt{
	background:url(../images/common/icon_arrow02.gif) left top no-repeat;
}
.contents-topics .red dt{
	background:none;
}
.contents-topics .var{
	float:left;
	width:75px;
} 
.contents-topics .varbody{
	float:right;
	width:520px;
}
.varnote{
	margin:10px 0px 25px 0px;
	color:#95802a;
}
#conTopics h4{
	font-size:14px;
	font-weight:bold;
	border-left:4px solid #00358d;
	padding:5px 0px 5px 5px;
	margin-bottom:20px;
}
#conTopics .pressbody{
	padding:15px;
	background-color:#ededed;
}
#conTopics .pressbody p{
	margin-bottom:15px;
}
#conTopics div.entry-category{
	margin-top:30px;
	text-align:right;
}
#conTopics ul.post-categories{
	margin:0;
	padding:0;
	display:inline;
}
#conTopics ul.post-categories li{
	margin:0;
	padding:0;
	list-style-type: none;
	display:inline;
}
.page-topics #nav-below .nav-previous{
	padding:20px;
	float:left;
}
.page-topics #nav-below .nav-next{
	padding:20px;
	float:right;
}

/* btn-center */
div.btn-center{
	margin:20px 0px 20px 0px;
}
.btn-center{
	text-align:center;
}
.btn-center img{
	margin:auto;
}


/* press */

.contents-press{
	margin-top:30px;
}
.contents-press div{
	border:1px solid #cccccc;
	margin-top:10px;
}
.contents-press .gray{
	background-color:#eeeeee;
}
.contents-press dl{
	overflow:hidden;
	padding:5px 10px;
}
.contents-press dt{
	background:url(../images/common/icon_arrow01.gif) left top no-repeat;
    clear:left;
	float:left;
	width:70px;
	padding-left:20px;
    zoom: 1;
}
.contents-press dd{
}
.contents-press .gray dt{
	background:url(../images/common/icon_arrow02.gif) left top no-repeat;
}
.contents-press .pressbody{
	float:right;
	width:610px;
}

#conPress h4{
	font-size:14px;
	font-weight:bold;
	border-left:4px solid #00358d;
	padding:5px 0px 5px 5px;
	margin-bottom:20px;
}
#conPress .pressbody{
	padding:15px;
	background-color:#ededed;
}
#conPress .pressbody p{
	margin-bottom:15px;
}
#conSitemap dl{
	margin-top:20px;
	padding-bottom:20px;
	background:url(../images/common/bg_dot_gray.gif) left bottom repeat-x;
}
#conSitemap dt{
	background:url(../images/common/icon_arrow01.gif) left top no-repeat;
	font-size:14px;
	font-weight:bold;
	margin:10px 0px 10px 0px;
	padding-left:20px;
}
#conSitemap dd{
	margin:0px 0px 3px 25px;
}
 
/* =========================================================== */
/* テーブルフォーマット */
/* =========================================================== */

.tbl-base{
	border-collapse:collapse;
	width:690px;
	background-color:#fff;
	margin-bottom:25px;
}
.tbl-base td,
.tbl-base th {
	text-align:left;
	line-height:140%;
	padding:8px 6px;
	border:1px solid #c4c4c4;
}
.tbl-base thead th {
	background:url(../images/common/bg_thead.gif) left bottom repeat-x;
	color:#00358d;
	font-weight:bold;
	vertical-align:middle;
	padding:10px 5px;
}
.tbl-base tbody th {
	background-color:#f5feff
}
.tbl-base tbody th span{
	background:url(../images/common/icon_new.gif) left 2px no-repeat;
	display:block;
	padding-left:28px;
}
.tbl-base td {
	background-color:#ffffff;
	vertical-align:top;
	font-size:12px;
}
.tbl-base td .note{
	font-size:11px;
	color:#95802a;
	display:block;
	line-height:120%;
	margin-top:5px;
}

#conSys .tbl-base tbody th{
	width:160px;
}
#dirAtcart .tbl-base thead th {
	background:url(../images/atcart/bg_thead.gif) left bottom repeat-x;
	color:#ff6200;
}
#dirAtcart .tbl-base tbody th {
	background-color:#fffbd8;
}
#dirAtnetshop .tbl-base thead th {
	background:url(../images/atnetshop/bg_thead.gif) left bottom repeat-x;
	color:#ff6200;
}
#dirAtnetshop .tbl-base tbody th {
	background-color:#fffbd8;
}
#dirAtmailform .tbl-base thead th {
	background:url(../images/atmailform2/bg_thead.gif) left bottom repeat-x;
	color:#783e00;
}
#dirAtmailform .tbl-base tbody th {
	background-color:#eeecdc;
}
#dirAtresearch .tbl-base thead th {
	background:url(../images/atresearch/bg_thead.gif) left bottom repeat-x;
	color:#2d6100;
}
#dirAtresearch .tbl-base tbody th {
	background-color:#f1fae1;
}


/* =========================================================== */
/* トップページ */
/* =========================================================== */

#conIntro ul{
	width:690px;
	overflow:hidden;
	margin-bottom:40px;
}
#conIntro li{
	background:url(../images/top/bg_packs.gif) left 200px repeat-y;
	float:left;
	width:220px;
	margin-right:15px;
}
#conIntro li p{
	margin:5px 0px 5px 15px;
}
#conIntro li.rt{
	margin-right:0px;
}
#conIntro li span.note{
	display:block;
	font-size:11px;
	color:#666666;
	line-height:120%;
	margin-top:15px;
}

#conPoint.contents{
	background:url(../images/top/bg_point_btm.gif) left bottom no-repeat;
	width:730px;
	padding-bottom:4px;
	margin-top:20px;
}
#conPoint.contents ul{
	background:url(../images/top/bg_point_line.gif) left bottom repeat-y;
	width:650px;
	padding:0px 40px;
}

#conPoint li{
	padding-left:90px;
	padding-bottom:18px;
}
#conPoint li p{
	margin:5px 0px 0px 20px;
	padding-bottom:18px;
	background:url(../images/common/bg_dot_blue.gif) left bottom repeat-x;
}
#conPoint #point01{
	background:url(../images/top/ic_top01.gif) left top no-repeat;
}
#conPoint #point02{
	background:url(../images/top/ic_top02.gif) left top no-repeat;
}
#conPoint #point03{
	background:url(../images/top/ic_top03.gif) left top no-repeat;
}
#conPoint #point04{
	background:url(../images/top/ic_top04.gif) left top no-repeat;
}
#conPoint #point05{
	background:url(../images/top/ic_top05.gif) left top no-repeat;
}
#conPoint #point06{
	background:url(../images/top/ic_top06.gif) left top no-repeat;
}
#conPoint #point06 p{
	background:none;
	padding-bottom:10px;
}

/* ニュース */
#conNews{
		background:none;
}
#conNews ul{
	width:700px;
	padding:12px 15px 0px 15px;
}
#conNews li{
	background:url(../images/common/ic_arrow_ye.gif) left 2px no-repeat;
	width:710px;
	padding:0px 0px 5px 16px;
	overflow:hidden;
}
#conNews li span{
	float:left;
	width:65px;
	display:block;
}
#conNews li p{
	float:left;
	width:640px;
}

/* =========================================================== */
/* コンテンツページ */
/* =========================================================== */
#dirAtmailmag h2{
	font-size:12px;
}
#dirAtmailmag .contents-var ul{
	list-style-type:disc;
	margin-top:5px;
	margin-bottom:5px;
	padding-left:10px;
}
#dirAtmailmag .contents-var ul li{
	margin:2px;
}

#dirAtmailform h2{
	font-size:12px;
}
#dirAtmailform .contents-var ul{
	list-style-type:disc;
	margin-top:5px;
	margin-bottom:5px;
	padding-left:10px;
}
#dirAtmailform .contents-var ul li{
	margin:2px;
}
#dirAtnetshop h2{
	font-size:12px;
}
#dirAtresearch h2{
	font-size:12px;
}


/* 製品ページ =============================================== */

.section .main-section{
	background:url(../images/atmailmag/bg_catch.gif) left top no-repeat;
	width:730px;
	overflow:hidden;
}
#dirAtcart .section .main-section{
	background:url(../images/atcart/bg_catch.gif) left top no-repeat;
}
#dirAtnetshop .section .main-section{
	background:url(../images/atnetshop/bg_catch.gif) left top no-repeat;
}
#dirAtmailform .section .main-section{
	background:url(../images/atmailform2/bg_catch.gif) left top no-repeat;
}
#dirAtresearch .section .main-section{
	background:url(../images/atresearch/bg_catch.gif) left top no-repeat;
}
.section .main-section div{
	float:right;
	width:590px;
	margin-top:20px;
}
.main-section p span{
	font-weight:bold;
	color:#c80000;
}
.main-section dl {
	float:right;
	margin:0 0 10px 10px;
	border:#EEE 1px solid;
}
.main-section dl dt{
	text-align:center;
	font-size:0.8em;
}
.main-section dl dd{
	text-align:center;
}
.section p{
	margin-bottom:15px;
	margin-right:20px;
}
.section .btn-function{
	float:left;
	width:114px;
	margin-top:90px;
}
.voice{
	width:100%;
	overflow:hidden;
}
.voice li{
	float:left;
}
#conFeat dl{
	width:100%;
	overflow:hidden;
	margin-bottom:20px;
}
#conFeat dt{
	float:left;
	width:200px;
}
#conFeat dd{
	float:right;
	width:470px;
}
#conFeat h5{
	margin-bottom:10px;
}

#conFeatOem dl{
	width:100%;
	overflow:hidden;
	margin-bottom:20px;
}
#conFeatOem dt{
	float:left;
	width:200px;
}
#conFeatOem dd{
	float:right;
	width:470px;
}
#conFeatOem h5{
	margin-bottom:10px;
}

#conFunction h4{
	margin:20px 0px 15px 0px;
	padding-top:15px;
}
#conFunction p{
	margin-bottom:20px;
}
#conFunction p.note{
	margin-left:10px;
	color:#875600;
}
#conSys h4{
	margin-bottom:10px;
}
#conSys p{
	margin-bottom:20px;
}
#conRequire p{
	margin-bottom:20px;
}
#conRequire td p{
	margin-bottom:10px;
	color:#666666;
}

#conRequire ul {
	margin-left:5px;
	margin-bottom:10px;
}
#conRequire ul li{
	margin-top:5px;
	line-height:1.5;
}
#conRequire ul li ul{
	margin-bottom:0;
}
#conRequire ul li ul li{
	margin-top:0;
}
#conRequire dl dt {
	margin-top:5px;
	margin-left:15px;
	margin-bottom:10px;
	float:left;
}
#conRequire dl dd {
	margin-top:9px;
	padding:5px;
	float:left;
}


#conOem{
	background:url(../images/common/oem_bottom.gif) left bottom no-repeat;
	margin-top:30px;
	padding-bottom:10px;
}
#conOem dl{
	background:url(../images/common/oem_line.gif) left top repeat-y;
	width:670px;
	overflow:hidden;
	padding:10px 30px 20px 30px;
}
#conOem dl dt{
	float:right;
	width:325px;
	text-align:right;
}
#conOem dl dd{
	margin-top:5px;
}
#conOem dl dd p{
	margin-left:-2px;
}

#conVoice{
	background:url(../images/common/oem_bottom.gif) left bottom no-repeat;
	margin-top:30px;
	padding-bottom:10px;
}
#conVoice dl{
	background:url(../images/common/oem_line.gif) left top repeat-y;
	width:670px;
	overflow:hidden;
	padding:10px 30px 20px 30px;
}
#conVoice dl dt{
	float:left;
	width:185px;
	text-align:left;
}
#conVoice dl dd{
	margin-top:5px;
}


/* Atmailmag */

#dirAtmailmag #conFeat h4{
	margin:30px 0px 15px 0px;
}

#dirAtmailmag #conFeatOem h4{
	background:url(../images/atresearch/bg_dotline.gif) left top no-repeat;
	margin-top:20px;
	padding-top:20px;
}
#dirAtmailmag #conFeatOem .mt0{
	background:none;
	margin-top:0px;
	padding-top:0px;
}
#dirAtmailmag #conFeatOem .sample-img{
	float:right;
	width:160px;
}

/* Atcart */

#dirAtcart #conFeat h4{
	margin:15px 0px 5px 0px;
}
#dirAtcart #conFunction h4{
	margin:15px 0px 20px 0px;
}
#dirAtcart #function01{
	background:url(../images/atcart/img_function01.gif) left top no-repeat;
	margin-top:10px;
	padding:15px 0px 0px 320px;
	height:180px;
}
#dirAtcart #conFeat p{
	margin-bottom:20px;
}

#dirAtcart #conFeatOem h4{
	background:url(../images/atresearch/bg_dotline.gif) left top no-repeat;
	margin-top:20px;
	padding-top:20px;
}
#dirAtcart #conFeatOem .mt0{
	background:none;
	margin-top:0px;
	padding-top:0px;
}
#dirAtcart #conFeatOem .sample-img{
	float:right;
	width:160px;
}

/* Atmailform */
#dirAtmailform #conFeat h5{
	margin:25px 0px 15px 0px;
}
#dirAtmailform #conFunction h4{
	margin:15px 0px 20px 0px;
}
#dirAtmailform #function01{
	background:url(../images/atmailform2/img_function01.gif) left top no-repeat;
	margin-top:10px;
	padding:15px 0px 0px 320px;
	height:180px;
}
#dirAtmailform #function01 span{
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#ff6200;
	margin-bottom:10px;
}
.function-mb{
	background:url(../images/atmailform2/img_function04.gif) left top no-repeat;
	padding:10px 10px 0px 140px;
}

#dirAtmailform #conFeatOem h4{
	background:url(../images/atresearch/bg_dotline.gif) left top no-repeat;
	margin-top:20px;
	padding-top:20px;
}
#dirAtmailform #conFeatOem .mt0{
	background:none;
	margin-top:0px;
	padding-top:0px;
}
#dirAtmailform #conFeatOem .sample-img{
	float:right;
	width:160px;
}

/* Atresearch */

#dirAtresearch #conFeat h4{
	background:url(../images/atresearch/bg_dotline.gif) left top no-repeat;
	margin-top:20px;
	padding-top:20px;
}
#dirAtresearch #conFeat .mt0{
	background:none;
	margin-top:0px;
	padding-top:0px;
}
#dirAtresearch #conFeat .feat-box{
	float:left;
	width:500px;
}
#dirAtresearch #conFeat .sample-img{
	float:right;
	width:160px;
}

#dirAtresearch #conFeatOem h4{
	background:url(../images/atresearch/bg_dotline.gif) left top no-repeat;
	margin-top:20px;
	padding-top:20px;
}
#dirAtresearch #conFeatOem .mt0{
	background:none;
	margin-top:0px;
	padding-top:0px;
}
#dirAtresearch #conFeatOem .sample-img{
	float:right;
	width:160px;
}

/* サンプル画面でお試しください */

#siteTop .feat-sample{
	width:100%;
	overflow:hidden;
	margin-top:20px;
}
#siteTop .feat-sample dt{
	float:left;
	width:420px;
}
#siteTop .feat-sample dd{
	float:right;
	width:260px;
	margin-top:40px;
}
#dirAtresearch #siteTop .feat-sample{
	background:url(../images/atresearch/bg_dotline.gif) left top no-repeat;
	margin-top:20px;
	padding-top:20px;
	margin-bottom:0px;
}
#dirAtresearch #siteTop .feat-sample dd{
	margin-top:50px;
}

/* サンプルページ  =============================================== */

#conProgram h4{
	margin-top:15px;
	margin-bottom:10px;
}
#conManual h4{
	margin-bottom:10px;
}
.page-use .contents p{
	margin-bottom:10px;
}
.page-use .contents p.note{
	color:#875600;
	display:block;
	padding-bottom:10px;
}
.page-use .sample-container{
	background:url(../images/common/bg_dot_gray.gif) left bottom repeat-x;
	padding-bottom:8px;
}
#conManual ul{
	width:390px;
	overflow:hidden;
	margin-bottom:20px;
}
.qrcode{
	background:url(http://www.atmarkweb.jp/cgi-bin/mm/acc.cgi/q131225183017400MR) left top no-repeat;
	height:110px;
	padding-left:120px;
}

/* 製品情報  =============================================== */

/*
#conProduct{
	width:100%:
	overflow:hideen;
}
#conProduct dt{
	float:left;
	width:230px;
}
#conProduct dd{
	float:left;
	width:230px;
}
#conProduct .price span{
	color:#c80000;
	font-weight:bold;
}
#conProduct dl{
	width:100%;
	overflow:hidden;
	margin-bottom:20px;
}
.product-detail{
	background:url(../images/common/bg_dot_gray2.gif) left top repeat-y;
	padding-left:10px;
}
.product-detail div{
	background-color:#eeeeee;
	margin-right:10px;
	margin-bottom:10px;
	padding:5px 5px 5px 5px;
}
.product-detail .btn-center{
	padding:50px 0px 10px 0px;
}
*/

.txt-edi{
	background-color:#e7f1f7;
	padding:15px;
}
#dirAtcart .txt-edi{
	background-color:#fffbd8;
}
#dirAtnetshop .txt-edi{
	background-color:#fffbd8;
}
#dirAtmailform .txt-edi{
	background-color:#eeecdc;
}
#dirAtresearch .txt-edi{
	background-color:#f1fae1;
}
.list-edition{
	width:100%;
	overflow:hidden;
	padding-bottom:20px;
}
ul.list-edition{
	margin-top:20px;
}
.list-edition li{
	float:left;
	width:220px;
	margin-right:15px;
	display:inline;
}
.list-edition li p{
	margin:10px;
}
.list-edition li p span{
	font-weight:bold;
	color:#c80000;
}

.list-edition dt{
	float:left;
	width:32.5%;
}
.list-edition dt img{
	margin-left:20px;
}
.list-edition dd{
	background:url(../images/common/bg_dot_gray2.gif) left top repeat-y;
	float:left;
	width:33.5%;
}
.list-edition .price{
	margin-top:10px;
	margin-bottom:10px;
}
.list-edition .price span{
	color:#c80000;
	font-weight:bold;
	font-size:1.3em;
}
.product-detail{
	padding-left:8px;
}
.product-detail p span{
	font-weight:bold;
	color:#c80000;
}
.list-edition dt span{
	margin:5px 5px 0px 5px;
	padding:5px 5px 5px 5px;
	display:block;
}
.list-edition .btn-center{
	padding:50px 0px 0px 0px;
}
#conProduct .tbl-base th{
	width:24%;
	font-weight:bold;
}
#conProduct .tbl-base td{
	width:25%;
	vertical-align:middle;
	text-align:center;
}
#conProduct h5{
	font-weight:bold;
	font-size:12px;
	margin:8px 0px 3px 0px;
}
.edition-note{
	background-color:#efefef;
	padding:7px 15px 15px 15px;
}
.edition-note p{
	font-size:11px;
	line-height:120%;
}



/* 利用規約  =============================================== */

#conAgree .agreement{
	border:1px solid #cccccc;
	height:200px;
	padding:10px;
	overflow:auto;
}
.agreement h4{
	color:#31b231;
	font-weight:bold;
	font-size:14px;
}
.agreement h5{
	border-left:3px solid #31b231;
	padding:2px 0px 2px 5px;
	margin-top:15px;
	margin-bottom:5px;
	font-weight:bold;
	font-size:14px;
}
.agreement ul{
	margin-left:30px;
	padding:0px;
}
.agreement li{
	list-style-type:decimal;
	margin-bottom:3px;
	line-height:160%;
}
.agreement p{
	margin:10px 0px 0px 0px;
}

.page-exe .agreement li{
	list-style-type:disc;
	font-size:12px;
}

/* 体験版 =============================================== */

.page-trial .contents p{
	margin-top:5px;
	margin-bottom:15px;
}
#conTrial li{
	float:left;
	width:255px;
	height:62px;
	padding:25px 0px 0px 90px;
}
#conTrial ul{
	width:100%;
	overflow:hidden;
}
#trial01{
	background:url(../images/atmailmag/bg_trial01.gif) left top no-repeat;
}
#trial02{
	background:url(../images/atmailmag/bg_trial02.gif) left top no-repeat;
}
#trial03{
	background:url(../images/atmailmag/bg_trial03.gif) left top no-repeat;
}
#trial04{
	background:url(../images/atmailmag/bg_trial04.gif) left top no-repeat;
}
.trial-txt{
	background:url(../images/common/bg_dot_gray.gif) left bottom repeat-x;
	font-size:14px;
	font-weight:bold;
	padding:10px 10px 20px 10px;;
}
#conTrial	.attention{
	background:url(../images/atmailmag/icon_attention.gif) left top no-repeat;
	padding-left:20px;
}
#conTrial	.attention span{
	color:#c80000;
	font-weight:bold;
	display:block;
}

/* OEMについて  =============================================== */
#conFeatOem .feat-box{
	float:left;
	width:680px;
}

/* ご購入  =============================================== */
.page-order ul.list-edition {
	background:url(../images/common/bg_dot_gray.gif) left bottom repeat-x;
	margin-bottom:20px;
}
#conOrder .txt-edi p {
	margin:5px;
}
#conOrder dl.list-edition dt span {
	font-size:0.9em;
	text-align:center;
}

/* サーバー  =============================================== */
.page-server ul.list-edition {
	background:url(../images/common/bg_dot_gray.gif) left bottom repeat-x;
	margin-bottom:20px;
}
.page-server .list-edition dt .product-detail{
	padding-left:0;
}
.page-server .list-edition dt span{
	margin:0;
	padding:0;
	display:inline;
}
.page-server .btn-right{
	padding:5px 0px 0px 0px;
	text-align:right;
}
#conSrv .tbl-base thead th{
	width:auto;
	text-align:center;
	background-image:none;
	background-color:#f5feff;
}
#conSrv .tbl-base tbody th{
	width:auto;
	text-align:center;
	background-image:none;
	background-color:#fdf9f9;
	font-size:11px;
	color:#333;
}
#conSrv .tbl-base tbody td{
	font-size:11px;
	color:#333;
}
#conSrv .tbl-base tbody td a{
	font-size:11px;
}
#conSrv .tbl-base tbody td span{
	color:#333;
	font-weight:bold;
}
#conSrv .tbl-base tbody td dl dt{
	color:#333;
	font-weight:bold;
}
#conSrv .tbl-base tbody td dl dd{
	color:#666;
	margin-left:10px;
}
#conSrv .tbl-base tbody td span.rate{
	padding:15px;
	font-size:36px;
	font-weight:bold;
	display:block;
	color:#FF0000;
	text-align:center;
}
.dotline{
	background:url(../images/common/bg_img_dot.gif) left top no-repeat;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:5px;
}


/* サポート  =============================================== */
.page-support .contents p{
	margin-bottom:20px;
}
.page-support .contents p.note{
	color:#875600;
	display:block;
}
#conSupport02 ul{
	width:100%;
	overflow:hidden;
	margin-top:10px;
}
#conSupport02 li{
	float:left;
	width:230px;
	margin-bottom:6px;
}
#conSupport02 h4{
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}
#conSupport03 ul{
	width:100%;
	overflow:hidden;
	margin:0px 0px 10px 0px;
}
#conSupport03 li{
	float:left;
	width:240px;
}
#conSupport03 li span{
	font-size:14px;
	font-weight:bold;
	display:block;
	margin-bottom:10px;
}

#conPrivacy p{
	margin-bottom:15px;
}
#conPrivacy li{
	list-style-type:decimal;
	line-height:140%;
	margin-left:25px;
}
#conPrivacy h4{
	font-weight:bold;
	font-size:14px;
	color:#007bc6;
	margin-top:15px;
	margin-bottom:10px;
}
.txt-privacy{
	text-align:right;
	font-weight:bold;
	padding-top:10px;
}

#dirAbout .tbl-base tbody th{
	width:170px;
}
#dirAbout .tbl-base th span{
	background:none;
	display:inline;
	font-weight:bold;
	color:#c80000;
	padding-left:0px;
}
#conTech p{
	margin-bottom:15px;
}
#conTech p.note{
	font-weight:bold;
	color:#c80000;
}
/* faq =============================================== */


#conFaq h4{
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}
#conFaq li{
	margin-top:5px;
	padding-top:7px;
}
#conFaq li a{
	display:block;
	font-weight:bold;
	padding:12px 10px 12px 45px;
}
#conFaq li a:hover{
	color:#ffffff;
	text-decoration:none;
}
/* dirAtmailmag */
#dirAtmailmag #conFaq li,
#dirAtmailmag #conFaq #answer dt{
	background:url(../images/atmailmag/bg_faq_head.gif) left top no-repeat;
}
#dirAtmailmag #conFaq li a{
	background:#ebebeb url(../images/atmailmag/bg_faq_off.gif) left top no-repeat;
}
#dirAtmailmag #conFaq li a:hover,
#dirAtmailmag #conFaq #answer dt span{
	background:#007bc6 url(../images/atmailmag/bg_faq_on.gif) left top no-repeat;
}
/* dirAtcart */
#dirAtcart #conFaq li,
#dirAtcart #conFaq #answer dt{
	background:url(../images/atcart/bg_faq_head.gif) left top no-repeat;
}
#dirAtcart #conFaq li a{
	background:#ebebeb url(../images/atcart/bg_faq_off.gif) left top no-repeat;
}
#dirAtcart #conFaq li a:hover,
#dirAtcart #conFaq #answer dt span{
	background:#ff6200 url(../images/atcart/bg_faq_on.gif) left top no-repeat;
}
/* dirAtnetshop */
#dirAtnetshop #conFaq li,
#dirAtnetshop #conFaq #answer dt{
	background:url(../images/atnetshop/bg_faq_head.gif) left top no-repeat;
}
#dirAtnetshop #conFaq li a{
	background:#ebebeb url(../images/atnetshop/bg_faq_off.gif) left top no-repeat;
}
#dirAtnetshop #conFaq li a:hover,
#dirAtnetshop #conFaq #answer dt span{
	background:#ff6200 url(../images/atnetshop/bg_faq_on.gif) left top no-repeat;
}
/* dirAtmailform */
#dirAtmailform #conFaq li,
#dirAtmailform #conFaq #answer dt{
	background:url(../images/atmailform2/bg_faq_head.gif) left top no-repeat;
}
#dirAtmailform #conFaq li a{
	background:#ebebeb url(../images/atmailform2/bg_faq_off.gif) left top no-repeat;
}
#dirAtmailform #conFaq li a:hover,
#dirAtmailform #conFaq #answer dt span{
	background:#783e00 url(../images/atmailform2/bg_faq_on.gif) left top no-repeat;
}
/* dirAtreserch */
#dirAtresearch #conFaq li,
#dirAtresearch #conFaq #answer dt{
	background:url(../images/atresearch/bg_faq_head.gif) left top no-repeat;
}
#dirAtresearch #conFaq li a{
	background:#ebebeb url(../images/atresearch/bg_faq_off.gif) left top no-repeat;
}
#dirAtresearch #conFaq li a:hover,
#dirAtresearch #conFaq #answer dt span{
	background:#2d6100 url(../images/atresearch/bg_faq_on.gif) left top no-repeat;
}
/* FAQカテゴリ */
#conFaq dl{
	width:100%;
	overflow:hidden;
	margin-bottom:30px;
}
#conFaq dt{
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}
#conFaq dd{
	float:left;
	width:230px;
	margin-bottom:6px;
}
/* answer枠 */

#conFaq #answer dt{
	margin-top:5px;
	padding-top:7px;
}
#conFaq #answer dt span{
	display:block;
	font-weight:bold;
	color:#ffffff;
	padding:12px 10px 12px 45px;
}
#conFaq #answer{
	margin-bottom:0px;
}
#conFaq #answer dd{
	background:url(../images/common/img_answer.gif) left top no-repeat;
	width:606px;
	margin-top:10px;
	padding-left:84px;
}
#conFaq #answer dd p{
	background-color:#ebebeb;
	padding:15px;
}
.btn-right{
	text-align:right;
}


